{
    "dc_identifier": "nl.gm0363.2c.2019.3260530-47",
    "dc_title": "Raadscommissie Algemene Zaken 2019-03-21 - Besluit inzake N1 evenemententerrein. (BD2019-001839)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Amsterdam op 2019-03-21. Onderdeel: Besluit inzake N1 evenemententerrein. (BD2019-001839).",
    "dc_source": "https://amsterdam.notubiz.nl/vergadering/558681",
    "dc_publisher": "gm0363",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2024-11-25",
    "foi_publishedDate": "2019-03-21",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Amsterdam",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Amsterdam",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "62",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0363.2c.2019.3260530-47",
    "dc_externalIdentifier": "3260619",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-03-21",
    "foi_meetingNumber": "3260530",
    "foi_meetingItemNumber": "47",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0363.2c.2019.3260530-47.doc.1",
            "dc_title": "00 Commissie Flap",
            "foi_fileName": "09012f9782811af2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7392847/2"
        },
        {
            "dc_identifier": "nl.gm0363.2c.2019.3260530-47.doc.2",
            "dc_title": "180727 Definitieve rapportage onderzoek N1 evenemententerrein.pdf",
            "foi_fileName": "09012f9782811ca0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7392846/1"
        },
        {
            "dc_identifier": "nl.gm0363.2c.2019.3260530-47.doc.3",
            "dc_title": "20190205 College van BW Voordracht N1.pdf",
            "foi_fileName": "09012f9782811ca1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7392845/1"
        }
    ]
}